Subject: > redirection with Cygwin 1.1.4
From: "Guy T. Moore Jr." <[email-masked]>
To: [email-masked]
Date: Thu, 14 Sep 2000 21:10:40 -0400

I have a makefile:

all:
        ./dog.fff
all2:
        ./dog.fff > ./dog.out

I have a file:
$ cat dog.fff
echo "Hello"

$ make -f makefile all
./dog.fff
Hello

$ make -f makefile all2
./dog.fff > ./dog.out
./dog.fff: not found      <-----  broken. Very strange?
make: *** [all2] Error 127

I can't seem to get the simplest command output to be redirected to a file.

I have just upgraded to Cygwin 1.1.4 and am on WinNT 4 with  servicePack 6a.
I'm doing all this at the top of my C: drive at C:\.

I tried CYGWIN with binmode and nobinmode.

Help!

--
Want to unsubscribe from this list?
Send a message to [email-masked]